WordPress Security Alerts and Reports

WordPress Security Reports: Stay informed of WordPress plugin and theme vulnerabilities and what actions to take if a security risk or vulnerability is found.

WordPress Security Alerts – May 2015

WordPress security vulnerability report for May 2015. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – April 2015

WordPress security vulnerability report for April 2015. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – March 2015

WordPress security vulnerability report for March 2015. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – February 2015

WordPress security vulnerability report for February 2015. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – January 2015

WordPress security vulnerability report for January 2015. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – December 2014

WordPress security vulnerability report for December 2014. Check the list to see if you have any of these plugins reported with vulnerabilities and protect your site.

WordPress Security Alerts – November 2014

WordPress security vulnerability report for November 2014. Check the list to see if you have any of these plugins reported with vulnerabilities and take appropriate action now.

WordPress® and its related trademarks are registered trademarks of Automattic, Inc. This site is not affiliated
with or sponsored by Automattic, Inc., the WordPress Foundation or the WordPress® Open Source project.